---
aliases:
  - /docs/grafana/latest/features/panels/geomap/carto/
  - /docs/grafana/latest/panels/visualizations/geomap/carto/
description: CARTO layer
keywords:
  - grafana
  - Geomap
  - panel
  - documentation
title: CARTO layer
weight: 4
---

# CARTO layer

A CARTO layer is from CARTO Raster basemaps.

## Options

- **Theme**
  - Auto
  - Light
    {{< figure src="/static/img/docs/geomap-panel/geomap-carto-light-9-1-0.png" max-width="1200px" caption="Geomap panel CARTO light example" >}}
  - Dark
    {{< figure src="/static/img/docs/geomap-panel/geomap-carto-dark-9-1-0.png" max-width="1200px" caption="Geomap panel CARTO dark example" >}}
- **Show labels** shows the Country details on top of the map.
- **Opacity** from 0 (transparent) to 1 (opaque)

{{< figure src="/static/img/docs/geomap-panel/geomap-carto-options-9-1-0.png" max-width="1200px" caption="Geomap panel CARTO options" >}}

## More Information

- [**About CARTO**](https://carto.com/about-us/)
